<style type="text/css">



     BODY { 

          font-family: Arial, Times New Roman, Sans-serif;

          font-size: small;

     } 

     H1 { 

          font-family: Arial, "Times New Roman", Sans-serif;

          font-size: 18px;

          font-weight: bold;

     } 

     H2 { 

          font-family: Arial, "Times New Roman", Sans-serif;

          font-size: 16px;

          font-weight: 500;

     } 

     H3 { 

          font-family: "Times New Roman", Times, serif;

          font-size: 14pt;

          font-weight: bold;

; font-style: italic
; text-decoration: none
; color: #666666

     } 

     H4 { 

          font-family: Arial, Helvetica, sans-serif;

          font-size: 12px;

          font-weight: bold;

; font-style: normal
; color: #666666; text-decoration: none

     } 

     H5 { 

          font-family: Verdana, Arial, Helvetica, sans-serif;

          font-size: 11pt;

          font-weight: normal;

; color: #666666

     } 

     H6 { 

          font-family: Arial, Helvetica, sans-serif;

          font-size: 9px;

          font-weight: normal;

; color: #666666
     } 



</style>



a:link {  color: #00CC99}

a:active {  color: #330066; text-decoration: underline; font-size: 12px; font-weight: bold}

a:visited {  color: #006600; text-decoration: underline; font-size: 12px; font-weight: bold}

a:hover {  color: #666666; text-decoration: underline; font-size: 12px; font-weight: bold}

p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000; text-decoration: none}

body {  margin-top: -0.01in; margin-left: -0.01in; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: 200; color: #000000}

a:link {  color: #0033CC; font-size: 12px; font-weight: bold}
